*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Montserrat', sans-serif;
}
.wrapper{
    width: 100%;
    min-height: 100vh;
    background-image: url("main_hero.jpg");
    text-align: center;
    background-position: center center;
   background-size: cover;
   background-repeat: no-repeat;
   position: relative;
}
.wrapper:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.7);
}
.wrapper h1{
    position: relative;
    padding-top: 60px;
    color: white;
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase;
}
.wrapper h2{
    font-size: 2rem ;
    text-transform: capitalize;
}

@media screen and (max-width: 600px) {
    .wrapper h1{
        font-size: 1.5em;
    }
    .wrapper h2{
        font-size: .7rem;
    }
}